Xapian::Stem(3pm)

NAME
Search::Xapian::Stem - Snowball stemmer

SYNOPSIS
    my $stemmer = Search::Xapian::Stem->new('norwegian');
    my $stemmed_foo = $stemmer->stem_word($foo);

DESCRIPTION

METHODS

new <language>
    Constructor. Takes the language to stem as a parameter.

stem_word <word>
    Returns the stemmed form of the given word.

SEE ALSO
Search::Xapian, Search::Xapian::QueryParser, Search::Xapian::TermGenerator